[ICONEXTRACTOR_SPANISH]

[FRM_MAIN]
FrmMain.MenFile="Archivo"
FrmMain.MenOpen="Abierto"
FrmMain.MenExtract="Extraer"
FrmMain.MenSaveAs="Excepto como ..."
FrmMain.MenRecent="Reciente"
FrmMain.MenClear="Despeje la lista"
FrmMain.MenDeactivate="Desactive"
FrmMain.MenExit="Salida"

FrmMain.MenEdit="Corrija"
FrmMain.MenSelectAll="Seleccionar todo"
FrmMain.MenInvertSelection="Invertir selección"
FrmMain.MenCopy="Copia"
FrmMain.MenCopyGeneratedImage="Copiar imagen generada"

FrmMain.MenView="Visión"
FrmMain.MenOptions="Opciones"
FrmMain.MenLanguage="Lengua"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Ayuda"
FrmMain.MenInfo="Info"

FrmMain.LblFileName="Nombre del archivo"
FrmMain.BtnSelect="Seleccionar"
FrmMain.LblIconType="Tipo"
FrmMain.CbbIconType0="Icono asociado"
FrmMain.CbbIconType1="Iconos contenidos"
FrmMain.CbbIconType2="Iconos contenidos (todos los tamaños)"
FrmMain.LblIconBackgroundColor="Color de fondo"

FrmMain.m_sMFailedToSave="Error al guardar."

[FRM_OPTIONS]
FrmOptions.Caption="Opciones"
FrmOptions.ChkClipboardAsText="Cortar/copiar/pegar como texto"
FrmOptions.LblColors="Colores"
FrmOptions.PnlColorEditFont="Letra de Caja de Entrada"
FrmOptions.PnlColorEdit="Letra de Trasfondo Caja Entrada"
FrmOptions.PnlColorButtonFont="Letra del Botón"
FrmOptions.PnlColorButton="Trasfondo del Botón"
FrmOptions.PnlColorControlFont="Letra del Control"
FrmOptions.PnlColorForm="Forma de Trasfondo"
FrmOptions.PnlColorPanel="Panel de Trasfondo"
FrmOptions.BtnColorsReset="Restaurar/Modo Oscuro"
FrmOptions.LblFont="Fuente"
FrmOptions.BtnFontReset="Reiniciar"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Cancelación"

[FRM_LANGUAGE]
FrmLanguage.Caption="Seleccione el idioma"
FrmLanguage.LblLanguage="Idioma actual"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Cancelación"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Error"
FrmMessageBox.m_sMWarning="Advertencia"
FrmMessageBox.m_sMInformation="Información"
FrmMessageBox.m_sMConfirmation="Confirmación"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Sí"
FrmMessageBox.BtnYesToAll="Sí a todo"
FrmMessageBox.BtnNo="No"
FrmMessageBox.BtnNoToAll="No a todos"
FrmMessageBox.BtnCancel="Cancelar"
FrmMessageBox.MenCopy="Copia"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Copiado"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Ayuda"
FrmHelp.MemHelp="Alternate Icon Extractor

This is a simple tool to extract icons from files. This can be either done
by contained or associated icons. Simply select a file for extraction and
select 'Extract'. The gained icons can be saved as .ico, .jpg, .png, .bmp
or .gif.

Menu commands:

File
-> Open - Selects a file for icon extraction.
-> Extract - Starts the extraction progress regarding the type-setting.
-> Save as... - Saves the selected icons to file.
-> Exit - Closes the program.
Edit
-> Select all - Selects all icons.
-> Invert selection - Inverts the selection of icons.
-> Copy - Copies selected icon to clipboard.
View
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"